echo off
echo Compilation MMX
ml /c /Zd /Fl /Cp /Cx /coff MMXADPCM.msm
ml /c /Zd /Fl /Cp /Cx /coff ADPCM.msm

if exist .\ASM_OBJ\MMXADPCM.OBJ del .\ASM_OBJ\MMXADPCM.OBJ
if exist .\ASM_OBJ\ADPCM.OBJ del .\ASM_OBJ\ADPCM.OBJ

move MMXADPCM.obj .\ASM_OBJ
move ADPCM.obj .\ASM_OBJ

echo Detruit les fichiers erreurs
del /p *.lst

